Subject: CCL :Bulk modulus of silicon

From: [email-masked] (Nathalie CAPRON)
Date: Mon, 24 Jun 1996 09:25:36 +0200

Dear all, 
 I should need for my study a complete
 ( or near ) list of the calculations carried out on silicon
 which give the theoritical values for the elastic constants 
 and especially bulk modulus
 I have already some papers but I am affraid to miss some 
 important information.
 Could someone give me the references of these papers ? 
 Thank you in advance
 Nathalie Capron
 
 Laboratoire de Chimie Physique 
 Matiere et Rayonnement
 11, rue Pierre et Marie Curie
 75231 Paris Cedex 01
 [email-masked]